> For the complete documentation index, see [llms.txt](https://docs.guardianservice.app/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.guardianservice.app/technical-information/users/standard-registry-users-schemas-and-policies/policies/exporting-project-data-in-csv/apis/get-policy-document-owners.md).

# Get policy document owners

## Get policy document owners.

> Get policy document owners.

```json
{"openapi":"3.0.0","info":{"title":"Guardian","version":"3.3.0"},"servers":[{"url":"/api/v1","description":"version 1.0"}],"security":[{"bearer":[]}],"components":{"securitySchemes":{"bearer":{"type":"http","scheme":"bearer","bearerFormat":"JWT"}},"schemas":{"InternalServerErrorDTO":{"type":"object","properties":{"code":{"type":"number"},"message":{"type":"string"}},"required":["code","message"]}}},"paths":{"/policies/{policyId}/document-owners":{"get":{"description":"Get policy document owners.","operationId":"PolicyApi_getDocumentOwners","parameters":[{"name":"policyId","required":true,"in":"path","description":"Policy Id","schema":{"type":"string"}}],"responses":{"200":{"description":"Owner Ids.","headers":{"X-Total-Count":{"schema":{"type":"integer"},"description":"Total items in the collection."}},"content":{"application/json":{"schema":{"type":"array","items":{"type":"string"}}}}},"401":{"description":"Unauthorized."},"403":{"description":"Forbidden."},"500":{"description":"Internal server error.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/InternalServerErrorDTO"}}}}},"summary":"Get policy document owners.","tags":["policies"]}}}}
```
